/* ROTATORS FOR ADS */

/* GENERAL */
.displaynone {
	display:none;
}

/* CAREERS */

.btn-watchvideo { display:block;  background:url('../_images/btn-ads-watchvideo.png') no-repeat 0 0px; width:320px; height:58px; overflow:hidden; text-align:center; margin:0px 0px 0px 0px; }
.btn-watchvideo:hover { background-position: 0 -58px; }
.btn-watchvideo:active { background-position: 0 -58px; }
.btn-watchvideo Span { display:none; } 

.btn-workingforbt { display:block;  background:url('../_images/btn-ads-working.png') no-repeat 0 0px; width:320px; height:58px; overflow:hidden; text-align:center; margin:0px 0px 0px 0px; }
.btn-workingforbt:hover { background-position: 0 -58px; }
.btn-workingforbt:active { background-position: 0 -58px; }
.btn-workingforbt Span { display:none; } 

.btn-contribute { display:block;  background:url('../_images/btn-ads-contribute.png') no-repeat 0 0px; width:320px; height:58px; overflow:hidden; text-align:center; margin:0px 0px 0px 0px; }
.btn-contribute:hover { background-position: 0 -58px; }
.btn-contribute:active { background-position: 0 -58px; }
.btn-contribute Span { display:none; } 

.careers-feature .one { 

}

/* LOCATIONS */